#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: uuagc-bootstrap
version: 0.9.40.2
id: uuagc-bootstrap-0.9.40.2-35c87ba23fd02a35692e2cb51815eeba

license: BSD3
copyright: Universiteit Utrecht
maintainer: Arie Middelkoop <ariem@cs.uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
package-url:
synopsis: Attribute Grammar System of Universiteit Utrecht
description: Generates Haskell files from an attribute grammar specification
category: Development
author: Software Technology at Universiteit Utrecht
exposed: True
exposed-modules: UU.UUAGC.Bootstrap UU.UUAGC.BootstrapVersion
hidden-modules: Paths_uuagc_bootstrap Ag CommonTypes GrammarInfo
                HsTokenScanner Options PPUtil Parser Pretty Scanner
                SequentialComputation SequentialTypes TokenDef Version
                AbstractSyntax AbstractSyntaxDump Code CodeSyntax CodeSyntaxDump
                ConcreteSyntax DeclBlocks DefaultRules Desugar ErrorMessages
                Expression GenerateCode HsToken Interfaces InterfacesRules Order
                Patterns PrintCode PrintOcamlCode PrintVisitCode PrintErrorMessages
                SemHsTokens Transform ATermWrite ATermAbstractSyntax TfmToVisage
                Visage VisageSyntax VisagePatterns AG2AspectAG Macro RhsCheck
                ResolveLocals Knuth1 KennedyWarren KWOrder ExecutionPlan
                ExecutionPlan2Hs
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/uuagc-bootstrap-0.9.40.2
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/uuagc-bootstrap-0.9.40.2
              /usr/local/lib
hs-libraries: HSuuagc-bootstrap-0.9.40.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.5.0.0-98aa445e59f3eb0c886795ff07406d84
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         ghc-prim-0.3.1.0-954cb57749cf319beafdc89b3415422c
         haskell-src-exts-1.15.0.1-095483b4dfc53e4dffde0d68e3bff4ed
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         uulib-0.9.16-93b80a22cf19328c4bcc0c054682a7f6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/uuagc-bootstrap-0.9.40.2/html/uuagc-bootstrap.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/uuagc-bootstrap-0.9.40.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
